1. This section of the forums is now closed. You can post and answer support requests on the new support site here

ForgeModLoader-client-0.log

Discussion in '[Archived] Tech Support' started by Rachel, May 28, 2013.

Thread Status:
Not open for further replies.
  1. Rachel

    Rachel New Member

    Whenever I try to start up anything on FTB i get a "there was a fatal error starting up minecraft and FML"
    minecraft cannot launch in it's current configuration please consult the file C:\Users\Owner\Desktop\Direwolf20\minecraft\ForgeModLoader-client-0.log

    the Direwolf20 in the C: can be replaced with whatever im trying to run, not just direwolf20

    Does anyone know what this means? I haven't played minecraft in quite some time so i don't know if I don't have the updated version of forgemodloader or not.
     
  2. Zexmaxwell001

    Zexmaxwell001 Member

    It helps if you pastebin that log. we can only guess what you are doing.
     
  3. lavarthan

    lavarthan Well-Known Member

    Follow this guide exactly to install FTB and Java. Then post your console log in debug mode to pastebin.com as Zexmaxwell said. Look here for the guide to do it.
     
  4. Rachel

    Rachel New Member

    Not really sure If this is the right pastebin, It never gave me a pastebin option so i just copied it from the console.

    http://pastebin.com/sxkq9GEi
     
  5. lavarthan

    lavarthan Well-Known Member

    Your log copied fine, but it tells me that you are not installing FTB in the suggested way. Your log also says that you could use a Java update. See my previous post about installing FTB. Please follow the guide exactly. Once you completed the suggested install and updated Java please post a new console log in debug mode if you are still experiencing problems.
     
  6. Rachel

    Rachel New Member

    thanks lavarthan i'll do that :)
     
  7. Rachel

    Rachel New Member

    I seem to be getting the same exact pastebin. i uninstalled java and got the java 7 update 21. I deleted anything FTB related. made a folder called FTB and dragged the launcher into it.

    http://pastebin.com/6Z8DXUaJ
     
  8. lavarthan

    lavarthan Well-Known Member

    Okay you have the folder on the desktop, but your Java still says version 1.7.0_03 Try uninstalling and updating again, use the link in the guide.

    As for the error check your Antivirus and Firewall to see if it is keeping the launcher or Java from accessing the internet. You might have to temporarily disable them.
     
  9. Rachel

    Rachel New Member

    I uninstalled. deleted everything that comes with java. re-installed java and the updated JDK or whatever it's called. verified my version on java and they said i had the complete up to date version. deleted everything FTB related and it's still saying the same thing.
    Im starting to believe it isn't a problem with java at all. everything is saying my java is the latest version. I think it's forgemodloader or something. Maybe i dont have the right version of forgemodloader. All im doing is downloading the ftb launcher into a folder and running it. maybe im suppose to put stuff in my actual minecraft folder.http://pastebin.com/Zbs7fd46
     
  10. lavarthan

    lavarthan Well-Known Member

    Your download of FTB was not complete. You are going to have to download a few files manually and put them into a folder.
    Download these files: guava-12.0.1.jar and bcprov-jdk15on-147.jar The links are also in your log if you want to use that instead.
    Now place them in this folder: C:\Users\Owner\Desktop\FTB\divinerpg\minecraft\lib
     
    Nessiroj likes this.
  11. Rachel

    Rachel New Member

    Thanks again lavarthan. i know this must be getting annoying for you lol. I'm not very tech savey. i'll let you know how it goes. If i may though. If I want to play on other servers like ultimate, or direwolf20 would i have to download other files for those as well?
     
  12. lavarthan

    lavarthan Well-Known Member

    It is not annoying. Not being able to find an working answer is annoying. ;p I love to help so do not worry.

    As for the files, it depends on how your mod pack downloads. Those files are not 'other' files, they were supposed to download with the pack, but for some reason did not download. Just check your log next time and see if you experience this same problem again and download which ever one you need. If you still need help we will be here for you.
     
  13. Rachel

    Rachel New Member

    I downloaded those files you listed and it works perfectly. you are a life saver my friend =)
     
  14. remixlegends

    remixlegends New Member

    http://pastebin.com/J4cWbxQQ
    that's my pastebin I am trying to download optifine and Mo' Creatures on direwolf20 mappack on the ftb laucher I am following this guide can anyone tell me what's wrong ASAP please
     
  15. lavarthan

    lavarthan Well-Known Member

    Where do I begin? The mods you have added are for 1.6.x and you are trying to put them on the old DW20 pack. For that DW20 pack you want the 1.4.7 version of the mods. If you choose to use the DW20_1_5_2 pack instead you want to use the 1.5.2 versions of the mods.

    Edit: Once done please start a new thread if you are still experiencing any problems with the install.
    Edit2: You will also want to double check the install process for each mod. You have an extra copy of Optifine in your mods folder. It should only go into the jar, instMods, folder.
     
  16. remixlegends

    remixlegends New Member

    okay but there not there like only 1.6 check I could only see 1.6
     
  17. lavarthan

    lavarthan Well-Known Member

    Where are you getting your mods?
    Optifine: You want to click on the older versions spoiler. You want OptiFine 1.4.6_HD_U_D5
    GuiAPI: You want to again click on the older versions spoiler. You want Version 0.15.2-1.4.6
    MoCreatures: Click on the older versions spoiler. You want v4.7.0.
    Custom MobSpawner: Next to the MoCreatures download. You want v1.11.2

    Remove the Optifine from your mods folder and all the other 1.6 mods. Put the new Optifine in your Jar folder. Put the new GuiAPI in your jar folder. Put MoCreatures and Custom MobSpawner in your mods folder.
     
  18. remixlegends

    remixlegends New Member

    okay lararthan ill try thanks
    and there's a link on the video where i'm getting everything
     
  19. remixlegends

    remixlegends New Member

    OKAY I did everything you said but now I got this what do I do now
     

    Attached Files:

  20. lavarthan

    lavarthan Well-Known Member

    That is an ID Conflict. Look here for the guide to fix them.
     
Thread Status:
Not open for further replies.

Share This Page